[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

mmencode not included in metamail?

Hi debian users!

I tried to install mime-compose.el to enhance Emacs20 in Slink, but in the comments it stated that it required mmencode and that mmencode is included in the metamail distribution. I did a "whereis mmencode" but it did not seem to be installed on my system. I do have metamail installed though.

mime-compose.el is an old script, dated back in 1992, so perhaps metamail is different nowadays?

Anyone using mime-compose.el on this list?


Hans Ekbrand

Reply to: